#login_wrap {
    max-width: 632px;
    margin: 0 auto;
    padding: 0 16px 30px;
}

#login_wrap.in_pt {
    padding-top: 30px;
}

.login_flex_column {
    display: flex;
    flex-direction: column;
    gap: 32px;
    width: 100%;
}

.login_flex_column.gap-50 {
    gap: 50px;
}

.login_flex_column.gap-80 {
    gap: 80px;
}

.login_flex_column.flex-between {
    justify-content: space-between;
    align-items: center;
}

#login_wrap.login_flex_column.flex-between {
    min-height: 100dvh;
}

#login_wrap .btn_complete {
    color: var(--success-color);
    border: 1px solid var(--success-color);
}

#login_wrap .btn_default {
    padding: 11px 16px;
    font-size: 18px;
    font-weight: 700;
}

#login_wrap h1 {
    display: flex;
    max-width: 215px;
    margin: 0 auto;
}

#login_wrap .input_area {
    width: 100%;
}


/* page header */
#login_wrap .page_head {
    padding: 10px 0;
    text-align: center;
}

#login_wrap .page_head span {
    font-size: 16px;
    font-weight: 700;
    color: #222222;
}

/* page nav */
#login_wrap .page_nav {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    gap: 0 14px;
}

#login_wrap .page_nav a {
    font-size: 16px;
    color: #AAAAAA;
    text-decoration: underline;
}